# Uses of Class
com.fasterxml.jackson.core.util.JsonRecyclerPools.NonRecyclingPool

Packages that use JsonRecyclerPools.NonRecyclingPool
Package
Description
com.fasterxml.jackson.core.util
Utility classes used by Jackson Core functionality.

## Uses of JsonRecyclerPools.NonRecyclingPool in com.fasterxml.jackson.core.util

Fields in com.fasterxml.jackson.core.util declared as JsonRecyclerPools.NonRecyclingPool
Modifier and Type
Field
Description
`protected static final JsonRecyclerPools.NonRecyclingPool`
JsonRecyclerPools.NonRecyclingPool.`GLOBAL`